
Robotics Service Bus - Bug #1445
Non-existent Debian package is mentioned in RSB installation instructions
02/28/2013 02:22 PM - C. Dreyer

Status: Resolved Start date: 02/28/2013
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Documentation Estimated time: 0.00 hour
Target version: rsb-0.9
Description

following the instructions:

$ sudo apt-get install librsb0.9 cl-rsb rsb-tools-cpp0.9 rsb-tools-cl0.9

leads to:

Reading package lists... Done
Building dependency tree       
Reading state information... Done
E: Unable to locate package rsb-tools-cl0.9
E: Couldn't find any package by regex 'rsb-tools-cl0.9'

Related issues:
Blocked by Robotics Service Bus - Bug # 1251: The current versioning scheme o... Resolved 11/22/2012

Associated revisions
Revision 72f7b9a3 - 03/06/2013 12:49 AM - J. Moringen

Bumped version 0.8 -> 0.9 in *.asd

refs #1251, fixes #1445

    -  cl-rsb-common.asd (header): updated copyright
  (version-minor): change 8 -> 9

    -  cl-rsb-formatting.asd: likewise
    -  cl-rsb-stats.asd: likewise
    -  cl-rsb-tools-call.asd: likewise
    -  cl-rsb-tools-info.asd: likewise
    -  cl-rsb-tools-logger.asd: likewise
    -  cl-rsb-tools-main.asd: likewise
    -  cl-rsb-tools-send.asd: likewise

History
#1 - 02/28/2013 05:48 PM - J. Moringen
- Subject changed from lib name e rror in RSB installation instructions to Non-existent Debian package is mentioned in RSB installation instructions
- Category set to Documentation
- Target version set to rsb-0.9
#2 - 03/07/2013 03:53 PM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset rsb-tools-cl|commit:72f7b9a3d1e8f6f9559a1edc8a8e3b4f1751a5e6.
